Creates or updates the managed instance's Start/Stop schedule.
PUT https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.Sql/managedInstances/{managedInstanceName}/startStopSchedules/default?api-version=2025-01-01
URI Parameters
| Name |
In |
Required |
Type |
Description |
|
managedInstanceName
|
path |
True
|
string
|
The name of the managed instance.
|
|
resourceGroupName
|
path |
True
|
string
minLength: 1 maxLength: 90
|
The name of the resource group. The name is case insensitive.
|
|
startStopScheduleName
|
path |
True
|
StartStopScheduleName
|
Name of the managed instance Start/Stop schedule.
|
|
subscriptionId
|
path |
True
|
string
(uuid)
|
The ID of the target subscription. The value must be an UUID.
|
|
api-version
|
query |
True
|
string
minLength: 1
|
The API version to use for this operation.
|
Request Body
| Name |
Required |
Type |
Description |
|
properties.scheduleList
|
True
|
ScheduleItem[]
|
Schedule list.
|
|
properties.description
|
|
string
|
The description of the schedule.
|
|
properties.timeZoneId
|
|
string
|
The time zone of the schedule.
|
Responses
Security
azure_auth
Azure Active Directory OAuth2 Flow.
Type:
oauth2
Flow:
implicit
Authorization URL:
https://login.microsoftonline.com/common/oauth2/authorize
Scopes
| Name |
Description |
|
user_impersonation
|
impersonate your user account
|
Examples
Creates or updates the managed instance's Start/Stop schedule with all optional parameters specified.
Sample request
PUT https://management.azure.com/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/schedulerg/providers/Microsoft.Sql/managedInstances/schedulemi/startStopSchedules/default?api-version=2025-01-01
{
"properties": {
"description": "This is a schedule for our Dev/Test environment.",
"scheduleList": [
{
"startDay": "Thursday",
"startTime": "18:00",
"stopDay": "Thursday",
"stopTime": "17:00"
},
{
"startDay": "Thursday",
"startTime": "15:00",
"stopDay": "Thursday",
"stopTime": "14:00"
}
],
"timeZoneId": "Central European Standard Time"
}
}
import com.azure.resourcemanager.sql.fluent.models.StartStopManagedInstanceScheduleInner;
import com.azure.resourcemanager.sql.models.DayOfWeek;
import com.azure.resourcemanager.sql.models.ScheduleItem;
import com.azure.resourcemanager.sql.models.StartStopScheduleName;
import java.util.Arrays;
/**
* Samples for StartStopManagedInstanceSchedules CreateOrUpdate.
*/
public final class Main {
/*
* x-ms-original-file: 2025-01-01/StartStopManagedInstanceScheduleCreateOrUpdateMax.json
*/
/**
* Sample code: Creates or updates the managed instance's Start/Stop schedule with all optional parameters
* specified.
*
* @param manager Entry point to SqlServerManager.
*/
public static void createsOrUpdatesTheManagedInstanceSStartStopScheduleWithAllOptionalParametersSpecified(
com.azure.resourcemanager.sql.SqlServerManager manager) {
manager.serviceClient().getStartStopManagedInstanceSchedules().createOrUpdateWithResponse("schedulerg",
"schedulemi", StartStopScheduleName.DEFAULT,
new StartStopManagedInstanceScheduleInner()
.withDescription("This is a schedule for our Dev/Test environment.")
.withTimeZoneId("Central European Standard Time")
.withScheduleList(Arrays.asList(
new ScheduleItem().withStartDay(DayOfWeek.THURSDAY).withStartTime("18:00")
.withStopDay(DayOfWeek.THURSDAY).withStopTime("17:00"),
new ScheduleItem().withStartDay(DayOfWeek.THURSDAY).withStartTime("15:00")
.withStopDay(DayOfWeek.THURSDAY).withStopTime("14:00"))),
com.azure.core.util.Context.NONE);
}
}
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
from azure.identity import DefaultAzureCredential
from azure.mgmt.sql import SqlManagementClient
"""
# PREREQUISITES
pip install azure-identity
pip install azure-mgmt-sql
# USAGE
python start_stop_managed_instance_schedule_create_or_update_max.py
Before run the sample, please set the values of the client ID, tenant ID and client secret
of the AAD application as environment variables: AZURE_CLIENT_ID, AZURE_TENANT_ID,
AZURE_CLIENT_SECRET. For more info about how to get the value, please see:
https://docs.microsoft.com/azure/active-directory/develop/howto-create-service-principal-portal
"""
def main():
client = SqlManagementClient(
credential=DefaultAzureCredential(),
subscription_id="SUBSCRIPTION_ID",
)
response = client.start_stop_managed_instance_schedules.create_or_update(
resource_group_name="schedulerg",
managed_instance_name="schedulemi",
start_stop_schedule_name="default",
parameters={
"properties": {
"description": "This is a schedule for our Dev/Test environment.",
"scheduleList": [
{"startDay": "Thursday", "startTime": "18:00", "stopDay": "Thursday", "stopTime": "17:00"},
{"startDay": "Thursday", "startTime": "15:00", "stopDay": "Thursday", "stopTime": "14:00"},
],
"timeZoneId": "Central European Standard Time",
}
},
)
print(response)
# x-ms-original-file: 2025-01-01/StartStopManagedInstanceScheduleCreateOrUpdateMax.json
if __name__ == "__main__":
main()
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
const { SqlManagementClient } = require("@azure/arm-sql");
const { DefaultAzureCredential } = require("@azure/identity");
/**
* This sample demonstrates how to creates or updates the managed instance's Start/Stop schedule.
*
* @summary creates or updates the managed instance's Start/Stop schedule.
* x-ms-original-file: 2025-01-01/StartStopManagedInstanceScheduleCreateOrUpdateMax.json
*/
async function createsOrUpdatesTheManagedInstanceStartOrStopScheduleWithAllOptionalParametersSpecified() {
const credential = new DefaultAzureCredential();
const subscriptionId = "00000000-1111-2222-3333-444444444444";
const client = new SqlManagementClient(credential, subscriptionId);
const result = await client.startStopManagedInstanceSchedules.createOrUpdate(
"schedulerg",
"schedulemi",
"default",
{
description: "This is a schedule for our Dev/Test environment.",
scheduleList: [
{ startDay: "Thursday", startTime: "18:00", stopDay: "Thursday", stopTime: "17:00" },
{ startDay: "Thursday", startTime: "15:00", stopDay: "Thursday", stopTime: "14:00" },
],
timeZoneId: "Central European Standard Time",
},
);
console.log(result);
}
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
using Azure;
using Azure.ResourceManager;
using System;
using System.Threading.Tasks;
using Azure.Core;
using Azure.Identity;
using Azure.ResourceManager.Sql.Models;
using Azure.ResourceManager.Sql;
// Generated from example definition: specification/sql/resource-manager/Microsoft.Sql/SQL/stable/2025-01-01/examples/StartStopManagedInstanceScheduleCreateOrUpdateMax.json
// this example is just showing the usage of "StartStopManagedInstanceSchedules_CreateOrUpdate" operation, for the dependent resources, they will have to be created separately.
// get your azure access token, for more details of how Azure SDK get your access token, please refer to https://learn.microsoft.com/en-us/dotnet/azure/sdk/authentication?tabs=command-line
TokenCredential cred = new DefaultAzureCredential();
// authenticate your client
ArmClient client = new ArmClient(cred);
// this example assumes you already have this ManagedInstanceStartStopScheduleResource created on azure
// for more information of creating ManagedInstanceStartStopScheduleResource, please refer to the document of ManagedInstanceStartStopScheduleResource
string subscriptionId = "00000000-1111-2222-3333-444444444444";
string resourceGroupName = "schedulerg";
string managedInstanceName = "schedulemi";
ManagedInstanceStartStopScheduleName startStopScheduleName = ManagedInstanceStartStopScheduleName.Default;
ResourceIdentifier managedInstanceStartStopScheduleResourceId = ManagedInstanceStartStopScheduleResource.CreateResourceIdentifier(subscriptionId, resourceGroupName, managedInstanceName, startStopScheduleName);
ManagedInstanceStartStopScheduleResource managedInstanceStartStopSchedule = client.GetManagedInstanceStartStopScheduleResource(managedInstanceStartStopScheduleResourceId);
// invoke the operation
ManagedInstanceStartStopScheduleData data = new ManagedInstanceStartStopScheduleData
{
Description = "This is a schedule for our Dev/Test environment.",
TimeZoneId = "Central European Standard Time",
ScheduleList = { new SqlScheduleItem(SqlDayOfWeek.Thursday, "18:00", SqlDayOfWeek.Thursday, "17:00"), new SqlScheduleItem(SqlDayOfWeek.Thursday, "15:00", SqlDayOfWeek.Thursday, "14:00") },
};
ArmOperation<ManagedInstanceStartStopScheduleResource> lro = await managedInstanceStartStopSchedule.UpdateAsync(WaitUntil.Completed, data);
ManagedInstanceStartStopScheduleResource result = lro.Value;
// the variable result is a resource, you could call other operations on this instance as well
// but just for demo, we get its data from this resource instance
ManagedInstanceStartStopScheduleData resourceData = result.Data;
// for demo we just print out the id
Console.WriteLine($"Succeeded on id: {resourceData.Id}");
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
Sample response
{
"name": "default",
"type": "Microsoft.Sql/managedInstances/startStopSchedules",
"id": "/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/schedulerg/providers/Microsoft.Sql/managedInstances/schedulemi/startStopSchedules/default",
"properties": {
"description": "This is a schedule for our Dev/Test environment.",
"nextExecutionTime": "2021-08-26T14:00:00",
"nextRunAction": "Stop",
"scheduleList": [
{
"startDay": "Thursday",
"startTime": "06:00 PM",
"stopDay": "Thursday",
"stopTime": "05:00 PM"
},
{
"startDay": "Thursday",
"startTime": "03:00 PM",
"stopDay": "Thursday",
"stopTime": "02:00 PM"
}
],
"timeZoneId": "Central European Standard Time"
},
"systemData": {
"createdAt": "2021-08-26T04:41:33.937Z",
"createdBy": "string",
"createdByType": "User",
"lastModifiedAt": "2021-08-27T04:41:33.937Z",
"lastModifiedBy": "string",
"lastModifiedByType": "User"
}
}
{
"name": "default",
"type": "Microsoft.Sql/managedInstances/startStopSchedules",
"id": "/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/schedulerg/providers/Microsoft.Sql/managedInstances/schedulemi/startStopSchedules/default",
"properties": {
"description": "This is a schedule for our Dev/Test environment.",
"nextExecutionTime": "2021-08-26T14:00:00",
"nextRunAction": "Stop",
"scheduleList": [
{
"startDay": "Thursday",
"startTime": "06:00 PM",
"stopDay": "Thursday",
"stopTime": "05:00 PM"
},
{
"startDay": "Thursday",
"startTime": "03:00 PM",
"stopDay": "Thursday",
"stopTime": "02:00 PM"
}
],
"timeZoneId": "Central European Standard Time"
},
"systemData": {
"createdAt": "2021-08-26T04:41:33.937Z",
"createdBy": "string",
"createdByType": "User",
"lastModifiedAt": "2021-08-26T04:41:33.937Z",
"lastModifiedBy": "string",
"lastModifiedByType": "User"
}
}
Creates or updates the managed instance's Start/Stop schedule with no optional parameters specified.
Sample request
PUT https://management.azure.com/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/schedulerg/providers/Microsoft.Sql/managedInstances/schedulemi/startStopSchedules/default?api-version=2025-01-01
{
"properties": {
"scheduleList": [
{
"startDay": "Thursday",
"startTime": "18:00",
"stopDay": "Thursday",
"stopTime": "17:00"
},
{
"startDay": "Thursday",
"startTime": "15:00",
"stopDay": "Thursday",
"stopTime": "14:00"
}
]
}
}
import com.azure.resourcemanager.sql.fluent.models.StartStopManagedInstanceScheduleInner;
import com.azure.resourcemanager.sql.models.DayOfWeek;
import com.azure.resourcemanager.sql.models.ScheduleItem;
import com.azure.resourcemanager.sql.models.StartStopScheduleName;
import java.util.Arrays;
/**
* Samples for StartStopManagedInstanceSchedules CreateOrUpdate.
*/
public final class Main {
/*
* x-ms-original-file: 2025-01-01/StartStopManagedInstanceScheduleCreateOrUpdateMin.json
*/
/**
* Sample code: Creates or updates the managed instance's Start/Stop schedule with no optional parameters specified.
*
* @param manager Entry point to SqlServerManager.
*/
public static void createsOrUpdatesTheManagedInstanceSStartStopScheduleWithNoOptionalParametersSpecified(
com.azure.resourcemanager.sql.SqlServerManager manager) {
manager.serviceClient().getStartStopManagedInstanceSchedules().createOrUpdateWithResponse("schedulerg",
"schedulemi", StartStopScheduleName.DEFAULT,
new StartStopManagedInstanceScheduleInner().withScheduleList(Arrays.asList(
new ScheduleItem().withStartDay(DayOfWeek.THURSDAY).withStartTime("18:00")
.withStopDay(DayOfWeek.THURSDAY).withStopTime("17:00"),
new ScheduleItem().withStartDay(DayOfWeek.THURSDAY).withStartTime("15:00")
.withStopDay(DayOfWeek.THURSDAY).withStopTime("14:00"))),
com.azure.core.util.Context.NONE);
}
}
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
from azure.identity import DefaultAzureCredential
from azure.mgmt.sql import SqlManagementClient
"""
# PREREQUISITES
pip install azure-identity
pip install azure-mgmt-sql
# USAGE
python start_stop_managed_instance_schedule_create_or_update_min.py
Before run the sample, please set the values of the client ID, tenant ID and client secret
of the AAD application as environment variables: AZURE_CLIENT_ID, AZURE_TENANT_ID,
AZURE_CLIENT_SECRET. For more info about how to get the value, please see:
https://docs.microsoft.com/azure/active-directory/develop/howto-create-service-principal-portal
"""
def main():
client = SqlManagementClient(
credential=DefaultAzureCredential(),
subscription_id="SUBSCRIPTION_ID",
)
response = client.start_stop_managed_instance_schedules.create_or_update(
resource_group_name="schedulerg",
managed_instance_name="schedulemi",
start_stop_schedule_name="default",
parameters={
"properties": {
"scheduleList": [
{"startDay": "Thursday", "startTime": "18:00", "stopDay": "Thursday", "stopTime": "17:00"},
{"startDay": "Thursday", "startTime": "15:00", "stopDay": "Thursday", "stopTime": "14:00"},
]
}
},
)
print(response)
# x-ms-original-file: 2025-01-01/StartStopManagedInstanceScheduleCreateOrUpdateMin.json
if __name__ == "__main__":
main()
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
const { SqlManagementClient } = require("@azure/arm-sql");
const { DefaultAzureCredential } = require("@azure/identity");
/**
* This sample demonstrates how to creates or updates the managed instance's Start/Stop schedule.
*
* @summary creates or updates the managed instance's Start/Stop schedule.
* x-ms-original-file: 2025-01-01/StartStopManagedInstanceScheduleCreateOrUpdateMin.json
*/
async function createsOrUpdatesTheManagedInstanceStartOrStopScheduleWithNoOptionalParametersSpecified() {
const credential = new DefaultAzureCredential();
const subscriptionId = "00000000-1111-2222-3333-444444444444";
const client = new SqlManagementClient(credential, subscriptionId);
const result = await client.startStopManagedInstanceSchedules.createOrUpdate(
"schedulerg",
"schedulemi",
"default",
{
scheduleList: [
{ startDay: "Thursday", startTime: "18:00", stopDay: "Thursday", stopTime: "17:00" },
{ startDay: "Thursday", startTime: "15:00", stopDay: "Thursday", stopTime: "14:00" },
],
},
);
console.log(result);
}
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
using Azure;
using Azure.ResourceManager;
using System;
using System.Threading.Tasks;
using Azure.Core;
using Azure.Identity;
using Azure.ResourceManager.Sql.Models;
using Azure.ResourceManager.Sql;
// Generated from example definition: specification/sql/resource-manager/Microsoft.Sql/SQL/stable/2025-01-01/examples/StartStopManagedInstanceScheduleCreateOrUpdateMin.json
// this example is just showing the usage of "StartStopManagedInstanceSchedules_CreateOrUpdate" operation, for the dependent resources, they will have to be created separately.
// get your azure access token, for more details of how Azure SDK get your access token, please refer to https://learn.microsoft.com/en-us/dotnet/azure/sdk/authentication?tabs=command-line
TokenCredential cred = new DefaultAzureCredential();
// authenticate your client
ArmClient client = new ArmClient(cred);
// this example assumes you already have this ManagedInstanceStartStopScheduleResource created on azure
// for more information of creating ManagedInstanceStartStopScheduleResource, please refer to the document of ManagedInstanceStartStopScheduleResource
string subscriptionId = "00000000-1111-2222-3333-444444444444";
string resourceGroupName = "schedulerg";
string managedInstanceName = "schedulemi";
ManagedInstanceStartStopScheduleName startStopScheduleName = ManagedInstanceStartStopScheduleName.Default;
ResourceIdentifier managedInstanceStartStopScheduleResourceId = ManagedInstanceStartStopScheduleResource.CreateResourceIdentifier(subscriptionId, resourceGroupName, managedInstanceName, startStopScheduleName);
ManagedInstanceStartStopScheduleResource managedInstanceStartStopSchedule = client.GetManagedInstanceStartStopScheduleResource(managedInstanceStartStopScheduleResourceId);
// invoke the operation
ManagedInstanceStartStopScheduleData data = new ManagedInstanceStartStopScheduleData
{
ScheduleList = { new SqlScheduleItem(SqlDayOfWeek.Thursday, "18:00", SqlDayOfWeek.Thursday, "17:00"), new SqlScheduleItem(SqlDayOfWeek.Thursday, "15:00", SqlDayOfWeek.Thursday, "14:00") },
};
ArmOperation<ManagedInstanceStartStopScheduleResource> lro = await managedInstanceStartStopSchedule.UpdateAsync(WaitUntil.Completed, data);
ManagedInstanceStartStopScheduleResource result = lro.Value;
// the variable result is a resource, you could call other operations on this instance as well
// but just for demo, we get its data from this resource instance
ManagedInstanceStartStopScheduleData resourceData = result.Data;
// for demo we just print out the id
Console.WriteLine($"Succeeded on id: {resourceData.Id}");
To use the Azure SDK library in your project, see this documentation. To provide feedback on this code sample, open a GitHub issue
Sample response
{
"name": "default",
"type": "Microsoft.Sql/managedInstances/startStopSchedules",
"id": "/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/schedulerg/providers/Microsoft.Sql/managedInstances/schedulemi/startStopSchedules/default",
"properties": {
"description": "",
"nextExecutionTime": "2021-08-26T14:00:00",
"nextRunAction": "Stop",
"scheduleList": [
{
"startDay": "Thursday",
"startTime": "06:00 PM",
"stopDay": "Thursday",
"stopTime": "05:00 PM"
},
{
"startDay": "Thursday",
"startTime": "03:00 PM",
"stopDay": "Thursday",
"stopTime": "02:00 PM"
}
],
"timeZoneId": "UTC"
},
"systemData": {
"createdAt": "2021-08-26T04:41:33.937Z",
"createdBy": "string",
"createdByType": "User",
"lastModifiedAt": "2021-08-27T04:41:33.937Z",
"lastModifiedBy": "string",
"lastModifiedByType": "User"
}
}
{
"name": "default",
"type": "Microsoft.Sql/managedInstances/startStopSchedules",
"id": "/subscriptions/00000000-1111-2222-3333-444444444444/resourceGroups/schedulerg/providers/Microsoft.Sql/managedInstances/schedulemi/startStopSchedules/default",
"properties": {
"description": "",
"nextExecutionTime": "2021-08-26T14:00:00",
"nextRunAction": "Stop",
"scheduleList": [
{
"startDay": "Thursday",
"startTime": "06:00 PM",
"stopDay": "Thursday",
"stopTime": "05:00 PM"
},
{
"startDay": "Thursday",
"startTime": "03:00 PM",
"stopDay": "Thursday",
"stopTime": "02:00 PM"
}
],
"timeZoneId": "UTC"
},
"systemData": {
"createdAt": "2021-08-26T04:41:33.937Z",
"createdBy": "string",
"createdByType": "User",
"lastModifiedAt": "2021-08-26T04:41:33.937Z",
"lastModifiedBy": "string",
"lastModifiedByType": "User"
}
}
Definitions
createdByType
Enumeration
The type of identity that created the resource.
| Value |
Description |
|
User
|
|
|
Application
|
|
|
ManagedIdentity
|
|
|
Key
|
|
DayOfWeek
Enumeration
Day of maintenance window.
| Value |
Description |
|
Sunday
|
Sunday
|
|
Monday
|
Monday
|
|
Tuesday
|
Tuesday
|
|
Wednesday
|
Wednesday
|
|
Thursday
|
Thursday
|
|
Friday
|
Friday
|
|
Saturday
|
Saturday
|
ErrorAdditionalInfo
Object
The resource management error additional info.
| Name |
Type |
Description |
|
info
|
object
|
The additional info.
|
|
type
|
string
|
The additional info type.
|
ErrorDetail
Object
The error detail.
| Name |
Type |
Description |
|
additionalInfo
|
ErrorAdditionalInfo[]
|
The error additional info.
|
|
code
|
string
|
The error code.
|
|
details
|
ErrorDetail[]
|
The error details.
|
|
message
|
string
|
The error message.
|
|
target
|
string
|
The error target.
|
ErrorResponse
Object
Error response
| Name |
Type |
Description |
|
error
|
ErrorDetail
|
The error object.
|
ScheduleItem
Object
Schedule info describing when the server should be started or stopped.
| Name |
Type |
Description |
|
startDay
|
DayOfWeek
|
Start day.
|
|
startTime
|
string
|
Start time.
|
|
stopDay
|
DayOfWeek
|
Stop day.
|
|
stopTime
|
string
|
Stop time.
|
StartStopManagedInstanceSchedule
Object
Managed instance's Start/Stop schedule.
| Name |
Type |
Default value |
Description |
|
id
|
string
(arm-id)
|
|
Fully qualified resource ID for the resource. E.g. "/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/{resourceProviderNamespace}/{resourceType}/{resourceName}"
|
|
name
|
string
|
|
The name of the resource
|
|
properties.description
|
string
|
|
The description of the schedule.
|
|
properties.nextExecutionTime
|
string
|
|
Timestamp when the next action will be executed in the corresponding schedule time zone.
|
|
properties.nextRunAction
|
string
|
|
Next action to be executed (Start or Stop)
|
|
properties.scheduleList
|
ScheduleItem[]
|
|
Schedule list.
|
|
properties.timeZoneId
|
string
|
UTC
|
The time zone of the schedule.
|
|
systemData
|
systemData
|
|
Azure Resource Manager metadata containing createdBy and modifiedBy information.
|
|
type
|
string
|
|
The type of the resource. E.g. "Microsoft.Compute/virtualMachines" or "Microsoft.Storage/storageAccounts"
|
StartStopScheduleName
Enumeration
Name of the managed instance Start/Stop schedule.
| Value |
Description |
|
default
|
default
|
systemData
Object
Metadata pertaining to creation and last modification of the resource.
| Name |
Type |
Description |
|
createdAt
|
string
(date-time)
|
The timestamp of resource creation (UTC).
|
|
createdBy
|
string
|
The identity that created the resource.
|
|
createdByType
|
createdByType
|
The type of identity that created the resource.
|
|
lastModifiedAt
|
string
(date-time)
|
The timestamp of resource last modification (UTC)
|
|
lastModifiedBy
|
string
|
The identity that last modified the resource.
|
|
lastModifiedByType
|
createdByType
|
The type of identity that last modified the resource.
|